/*
Title:      Empower HR master styles for screen media
Author:     Alex Rzemieniuk, alexr@empower.com.au
Updated:    June 14 2005
*/
@IMPORT url("calendar/gnome/theme.css");

@IMPORT url("float.css");

@IMPORT url("footer.css");

@IMPORT url("mobile.css");

* {
	padding: 0px;
	margin: 0px;
}

body {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	padding: 0px;
	margin: 0px;
	background: #98abc1;
}

td {
	font-size: 8pt;
	color: #555555;
}

div {
	font-size: 8pt;
	color: #555555;
}

p {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 0px;
	width: 90%;
}

h1, h2, h3, h4{
	color:					#474747;
	font-weight:			normal;
}

h1{
	background:	 			#ECECEC;
	font-size:				1.4em;
	height:					18px;
	padding:                10px 10px 0 10px;
	margin-left:			-5px;
	margin-right:			-5px;
	text-transform:			uppercase;
}

h1 img {
	vertical-align: middle;
}

.dojoDialog {
	background: #EFEFEF;
	border: 1px solid #999;
}

#buttons {
	margin-top: 30px;
	text-align: right;
}

.claro div#DialogContent div.dijitDialogPaneContent{
	padding:0;
}

div#DialogContent #label{
	font-size: 8pt;
	width:auto;
}

div#signon-whole-page {
	text-align: center;
	position: absolute;
	top: 40%;
	margin-top: -100px;
	width: 100%;
}

div#signon-panel-border {
	text-align: left;
	width: 371px;
	border: 1px solid #666666;
	margin: 0px auto;
	moz-box-shadow: 2px 2px 8px #666;
	-webkit-box-shadow: 2px 2px 8px #666;
	box-shadow: 2px 2px 8px #666;
}

div#signon-panel-graphic {
	background-image: url("../images/splash.png");
	background-repeat: no-repeat;
	height: 220px;
}

div#signon-panel-inputs {
	position: relative;
	top: 62px;
	left: 242px;
	padding-top: 4px;
	padding-right: 4px;
	padding-left: 4px;
	background-color: white;
	width: 108px;
	height: 145px;
	text-align: center;
}

html>body div#signon-panel-inputs { /*
	 * IE widths include padding therefore we must
	 * subtract the padding amount for other browsers
	 */
	width: 100px;
	height: 141px;
}

div#failedSignonMessage {
	color: red;
}

div#signon-errors {
	display: none;
}

div.text-item {
	text-align: left;
	height: 38px;
}

div.text-item {
	text-align: left;
	height: 38px;
}

div.text-item div.text-item-label {
	margin-left: 3px;
}

div #DialogContent {
	position:absolute;top:-3000;
}

div#DialogContent_underlay {
    background-color:#FFFFFF;
    opacity="0.5";
}

input#surname {
	width: 101px;
}

input#givenname {
	width: 101px;
}

input#employeeCode {
	width: 101px;
}

input#password {
	width: 101px;
}

input#username {
	width: 101px;
}

select#domain {
	width: 101px;
}

div#signon-help {
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	height: 24px;
	border: 0px;
	background-color: #FFFFFF;
}

div#signon-help-left {
	float: left;
}

div#signon-help-right {
	float: right;
}

div#signoff-text {
	text-align: right;
	position: relative;
	padding: 160px 25px 20px 55px;
}

td#label {
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	width: 100px;
	padding-right: 5px;
	color: #000000;
}

a {
	text-decoration: none;
	color: #555555;
}

a:hover {
	text-decoration: underline;
	color: #555555;
}

/* ---[ form elements ]----------------------- */
form {
	padding: 0px;
	margin: 0px;
}

/* ---[ input elements ]----------------------- */
input,select {
	font-size: 8pt;
	width: 150px;
}

.button {
	width: 90px;
	height: 24px;
	border-style: none;
	background-color: #CCCCCC;
	background-image: url(../icons/buttons/button_active.png);
	background-repeat: no-repeat;
}

.button_hover {
	width: 90px;
	height: 24px;
	border-style: none;
	background-color: #CCCCCC;
	background-image: url(../icons/buttons/button_over.png);
	background-repeat: no-repeat;
}

.button_focus {
	width: 90px;
	height: 24px;
	border-style: none;
	background-color: #CCCCCC;
	background-image: url(../icons/buttons/button_down.png);
	background-repeat: no-repeat;
}

.text {
	border: 1px solid #CCCCCC;
	background: #f5f5f5;
	padding: 2px;
	color: #444444;
	width: 150px;
}

.text_focus {
	border: 1px solid #000000;
	padding: 2px;
	color: #444444;
	width: 150px;
}

.box {
	width: 98%;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 5px;
}
.box th{
	color:					#FFFFFF;
	padding-left:			5px;
	font-size:				10pt;
	text-align:				left;
	font-weight:			normal;

	background: #7f7f7f;
	border-top: 1px solid #7f7f7f;
	height:30px;
}

.toolTipHeader { 
	display: none;
}

.toolTipBody {
	background: #FFFFFF;
	font-size: 10pt;
	border: 1px solid #cfcfcf;
	padding: 5px;
	width: 200px;
	-moz-border-radius: 5px;
	z-index: 3000;
	text-align: center;
}

/* --- PROGRESS CSS --- */
#progress{
	position:				absolute;
	text-align:				center;
	z-index:				99;
	left:					-300px;
	top:					-300px;
	height:					60px;
	width:					300px;

	background-color:		transparent;
	background-image:		url("../images/pleasewait.png");
	background-repeat:		no-repeat;
	border:					0px;
}

#progress-text{
	position: relative;
	left: 15px;
	top: 20px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-weight: normal;
	color: #FEFED6;
	font-size: 1.2em;
	text-transform: uppercase;
}

#progress-image{
	position: relative;
	left: 10px;
	top: 10px;
	background-image:		url("../images/spinner40.gif");
	height:					40px;
	width:					40px;
}

#progress img{
	position: absolute;
	top: 10px;
	left: 10px;
}

#license {
	clear: both;
	width: 100%;
	color: #444;
}

#messages {
	position: relative;
	background-color: #FEFED6;
	background-image: url("../icons/16/information.png");
	background-position: 5px 5px;
	background-repeat: no-repeat;
	border-bottom: 1px solid #C5C5C5;
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
	color: #0667b2;;
}

#messages ul {
	padding-top: 5px;
	padding-left: 15px;
	padding-bottom: 5px;
}

#messages li {
	list-style-type: none;
	padding: 0px;
	padding-left: 5px;
	margin-left: 5px;
}

#errors {
	position: relative;
	background-color: #FEFED6;
	background-image: url("../icons/16/error.png");
	background-position: 5px 5px;
	background-repeat: no-repeat;
	border-bottom: 1px solid #666666;
	margin: 0px;
	padding: 0 0 3px 0;
	/*display: 				inline;*/
	color: red;
}

#errors ul {
	padding-top: 5px;
	padding-left: 15px;
	padding-bottom: 5px;
}

#errors li {
	list-style-type: none;
	padding: 0px;
	padding-left: 5px;
	margin-left: 5px;
}

#messages {
	position: relative;
	background-color: #FEFED6;
	background-image: url("../icons/16/information.png");
	background-position: 5px 5px;
	background-repeat: no-repeat;
	border-bottom: 1px solid #C5C5C5;
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
	color: blue;
}

#messages ul {
	padding-top: 5px;
	padding-left: 15px;
	padding-bottom: 5px;
}

#messages li {
	list-style-type: none;
	padding: 0px;
	padding-left: 5px;
	margin-left: 5px;
}

#no-info {
	height: 1px;
	color: #666666;
	margin: 0px;
	margin-bottom: 0px;
	border-bottom: 1px solid #C5C5C5;
	background-color: #F3F1EE;
}

.signoff {
	font-size: 0.8em;
	font-weight: bold;
}

.signoff a {
	text-decoration: underline;
}

.showForMobile{
	display:none;
}

#footer div.incompatible {
	color: rgb(255, 166, 166);
}